---
term: mesi des
slug: mesi des
alt forms: []
search terms:
  glb:
  - mesi des
  - mesi
  - des
  eng:
  - october
  epo:
  - oktobro
  spa:
  - octubre
ipa: ˈmesi ˈdes
ipa link: http://ipa-reader.xyz/?text=ˈmesi ˈdes&voice=Ewa
status: false
category: phrase
word class: b
trans html:
  eng: October
  epo: Oktobro
  spa: octubre
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - October
  epo:
  - - Oktobro
  spa:
  - - octubre
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - mesi
  - ','
  - des
  derived trans:
  - slug: mesi
    text: mesi
    word class: b
    trans:
      eng: month
      epo: monato
      spa: mes
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: des
    text: des
    word class: num
    trans:
      eng: ten
      epo: dek
      spa: diez, deca-, 10^1
      deu: zehn
      fra: ""
      rus: ""
      zho: ""
...
